Установка:

Для установки php-symfony-polyfill-apcu в Ubuntu / Linux Mint / Debian, введите в Терминал:

sudo apt update
sudo apt install php-symfony-polyfill-apcu
php-symfony-polyfill-apcu — Symfony polyfill backporting apcu_ * функции для снижения версий PHP

Подробная информация о пакете:

Symfony polyfill backporting apcu_ * функции для снижения версий PHP

  • Зависимости:

  • php-common

    Общие файлы для пакетов PHP